| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK
GTK.MenuItem

Methods
activate()
configure()
create()
deselect()
get_accelerator_width()
get_right_justify()
get_show_submenu_indicator()
get_show_toggle_indicator()
get_submenu_direction()
get_submenu_placement()
get_toggle_size()
remove_submenu()
right_justify()
select()
set_placement()
set_submenu()

GTK.MenuItem()->get_accelerator_width() | GTK.MenuItem()->get_show_submenu_indicator()

# Method GTK.MenuItem()->get_right_justify()

Method get_right_justify

  `int get_right_justify()`

Description

  Is the widget right justified?